.F6L100 {letter-spacing: 0pt; font-size:6pt; line-height: 100%;}
.F8L100 {letter-spacing: 0pt; font-size:8pt; line-height: 100%;}
.F8L100B {letter-spacing: 0pt; font-size:6pt; line-height: 100%; vertical-align:bottom;}
.F8L100T {letter-spacing: 0pt; font-size:6pt; line-height: 100%; vertical-align:top;}
.F9L100 {letter-spacing: 0pt; font-size:9pt; line-height: 100%;}
.F9L120 {letter-spacing: 0pt; font-size:9pt; line-height: 120%;}
.F10 {letter-spacing: 0pt; font-size:10pt;}
.F10L100 {letter-spacing: 0pt; font-size:10pt; line-height: 100%;}
.F10L120 {letter-spacing: 0pt; font-size:10pt; line-height: 120%;}
.F10L140 {letter-spacing: 0pt; font-size:10pt; line-height: 140%;}
.F11L100 {letter-spacing: 0pt; font-size:11pt; line-height: 100%;}
.F11L110 {letter-spacing: 0pt; font-size:11pt; line-height: 110%;}
.F11L120 {letter-spacing: 0pt; font-size:11pt; line-height: 120%;}
.F11L130 {letter-spacing: 0pt; font-size:11pt; line-height: 130%;}
.F12L100 {letter-spacing: 0pt; font-size:12pt; line-height: 100%;}
.F12L110 {letter-spacing: 0pt; font-size:12pt; line-height: 110%;}
.F12L120 {letter-spacing: 0pt; font-size:12pt; line-height: 120%;}
.F12L130 {letter-spacing: 0pt; font-size:12pt; line-height: 130%;}
.F12L140 {letter-spacing: 0pt; font-size:12pt; line-height: 140%;}
.F14L120 {letter-spacing: 0pt; font-size:14pt; line-height: 120%;}
